---
- name: Get repo
  hosts: default
  gather_facts: false

  tasks:
    - name: Install collection community.docker
      community.general.ansible_galaxy_install:
        type: collection
        name: community.docker
